<?xml version="1.0" encoding="utf-8"?>
<component size="171,185" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_dpcj" name="img" src="y1du2l" fileName="img/b_moneybottle_icon.png" xy="25,20">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n5_p2pb" name="lab_time" xy="-15,111" size="204,48" fontSize="35" color="#ffffff" strokeColor="#000000" strokeSize="3" text="Bear Bank">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>